=== debian/control ===
Source: jolicloud-webapp-documentaryheaven
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-documentaryheaven
Provides: prism-webapp-documentaryheaven
Replaces: prism-webapp-documentaryheaven (<= 1.0)
Conflicts: prism-webapp-documentaryheaven (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://documentaryheaven.com/
Description: Jolicloud web application for Documentary Heaven
 The Documentary Heaven web site running in a simple Jolicloud window.

Package: prism-webapp-documentaryheaven
Architecture: all
Depends: jolicloud-webapp-documentaryheaven
Description: Transitional package for jolicloud-webapp-documentaryheaven
 This is a transitional package for jolicloud-webapp-documentaryheaven, and can safely
 be removed after the installation is complete.
